-- 基础信息
base_info = {
	group_id = 133308530
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 530001, gadget_id = 70330428, pos = { x = -2421.942, y = 51.814, z = 4390.086 }, rot = { x = 299.695, y = 240.004, z = -0.001 }, level = 32, area_id = 26 },
	{ config_id = 530002, gadget_id = 70330429, pos = { x = -2424.093, y = 51.813, z = 4391.415 }, rot = { x = 38.237, y = 134.716, z = 59.052 }, level = 32, area_id = 26 },
	{ config_id = 530003, gadget_id = 70330427, pos = { x = -2422.813, y = 51.943, z = 4391.056 }, rot = { x = 24.893, y = 90.525, z = 15.767 }, level = 32, area_id = 26 },
	{ config_id = 530004, gadget_id = 70330429, pos = { x = -2446.250, y = 54.340, z = 4434.890 }, rot = { x = 55.386, y = 186.764, z = 83.706 }, level = 32, area_id = 26 },
	{ config_id = 530005, gadget_id = 70330429, pos = { x = -2434.491, y = 54.470, z = 4416.501 }, rot = { x = 58.910, y = 300.935, z = 47.915 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 530001, 530002, 530003, 530004, 530005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
